## nanosvg 0.0~git20221204.9da543e

=== debian/changelog ===
nanosvg (0.0~git20221204.9da543e-1) unstable; urgency=medium

  * Initial release. (Closes: #1040751)

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 12 Jul 2023 21:47:11 +0800
