## nanosvg 0.0~git20231229.93ce879

=== debian/changelog ===
nanosvg (0.0~git20231229.93ce879-1) unstable; urgency=medium

  * [8d67e36] New upstream version 0.0~git20231229.93ce879

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 06 Jan 2024 17:22:06 +0800

nanosvg (0.0~git20231122.706eb06-1) unstable; urgency=medium

  * [ac9057b] New upstream version 0.0~git20231122.706eb06

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 05 Dec 2023 21:39:49 +0800

nanosvg (0.0~git20231024.cb0ae54-1) unstable; urgency=medium

  * [34cba27] New upstream version 0.0~git20231024.cb0ae54

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 11 Nov 2023 15:19:01 +0800
