## nanosvg 0.0~git20241219.ea6a6ac

=== debian/changelog ===
nanosvg (0.0~git20241219.ea6a6ac-1) unstable; urgency=medium

  * [7cc40cf] New upstream version 0.0~git20241219.ea6a6ac

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 02 Jan 2025 12:53:30 +0800
