## nanosvg 0.0~git20250920.d55a1fe

=== debian/changelog ===
nanosvg (0.0~git20250920.d55a1fe-1) unstable; urgency=medium

  * [7d2a547] New upstream version 0.0~git20250920.d55a1fe
  * [c06fcb5] Refresh patches

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 23 Sep 2025 22:40:20 +0800
