## nanosvg 0.0~git20250928.6657908

=== debian/changelog ===
nanosvg (0.0~git20250928.6657908-1) unstable; urgency=medium

  * [abe5614] New upstream version 0.0~git20250928.6657908
  * [149241e] Refresh patches

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 01 Oct 2025 00:02:58 +0800
