=== debian/watch ===
# Compulsory line, this is a version 4 file.
version=4

opts="mode=git" http://github.com/memononen/nanosvg HEAD
