## nanosvg 0.0~git20251121.5cefd98

=== debian/changelog ===
nanosvg (0.0~git20251121.5cefd98-1) unstable; urgency=medium

  * [d4bd9ed] New upstream version 0.0~git20251121.5cefd98

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 24 Nov 2025 14:46:25 +0800
